Bug 175381 - Requires Changing <? to <?php
Summary: Requires Changing <? to <?php
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: php   
(Show other bugs)
Version: 5
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-09 17:12 UTC by David Hart
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 5.1.1-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-12 19:11:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Hart 2005-12-09 17:12:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051130 Fedora/1.5-1 Firefox/1.5

Description of problem:
Scripts will no longer run without changing <? to <?php

Version-Release number of selected component (if applicable):
php-5.1.1-5

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  

Additional info:

Comment 1 Joe Orton 2005-12-12 19:11:20 UTC
Thanks, default php.ini fixed in -6.  (the short_open_tag setting had flipped)


Note You need to log in before you can comment on or make changes to this bug.